var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class ProfitcenterCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(ProfitcenterCtl));
     //this.appS=system.getObject("service.appSve");
   }
   async findByOptype(queryobj,qobj,req){
     var rd=await this.service.getApplyingSum();
     return {status:0,data:rd?rd:0}
   }
}
module.exports=ProfitcenterCtl;
